{
  "version": "7",
  "dialect": "mysql",
  "entries": [
    {
      "idx": 0,
      "version": "5",
      "when": 1765209037934,
      "tag": "0000_gigantic_big_bertha",
      "breakpoints": true
    },
    {
      "idx": 1,
      "version": "5",
      "when": 1765209135832,
      "tag": "0001_bored_alex_power",
      "breakpoints": true
    },
    {
      "idx": 2,
      "version": "5",
      "when": 1765210074869,
      "tag": "0002_elite_shatterstar",
      "breakpoints": true
    },
    {
      "idx": 3,
      "version": "5",
      "when": 1765211061429,
      "tag": "0003_tan_talisman",
      "breakpoints": true
    }
  ]
}